<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\Artisan;

class AppearanceSettingsSeeder extends Seeder
{
    public function run(): void
    {
        Artisan::call('appearance:sync');
    }
}
